﻿/* TABS */
/* Modified from our tab file for the customer site */
.etabs {
    margin: 0 auto;
    padding:0;
    max-width:960px;
}

.tab {
    display:        inline-block;
    border:         none;
    text-align:     center;
    padding:        1.765em 1em 1.059em;
}

    .tab a {
        text-decoration:    none;
        font-size:          1.176em;
        display:            block;
        outline:            none;
    }

.tab.active {
    position:   relative;
    top:        1px;
    z-index:    0;
    border-bottom: solid #808080 5px;
}

    .tab.active::after {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border-left: 7px solid transparent;
        border-right: 7px solid transparent;
        border-top: 7px solid #808080;
        position: absolute;
        bottom: -11px;
        left: 50%;
        margin-left: -5px;
    }

.tab-container .panel-container {
    margin-top:-4px;
    background-color:#f4f4f4;
        border-bottom: solid #d8d8d8 1px;
        border-top: solid #d8d8d8 5px;
}

    .panel-wrapper {
        margin:0 auto;
        padding:1em;
    }    
        .tab-container .panel-container .panel-wrapper:after {  
            content: "";
            display: table;
            clear: both;
        }

@media (max-width: 799px){
    .etabs {
        text-align:center;
    }
}

@media (min-width: 641px){
    .etabs {
        padding-left: 1em;
    }
}

@media (max-width: 640px){
    /* two tabs */
    .tab:first-child:nth-last-child(2),
    .tab:first-child:nth-last-child(2) ~ .tab {
	    width: 50%;
    }

    /* three tabs */
    .tab:first-child:nth-last-child(3),
    .tab:first-child:nth-last-child(3) ~ .tab {
	    width: 33.333%; // untested
    }
}